body {
  border-style: none;
  border-width: 0px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: -5px;
  margin-bottom: 10px;
  padding-left: 15px;
  font-family: Lato, sans-serif;
  font-size: 35px;
  line-height: 35px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 27px;
  line-height: 24px;
  font-weight: 900;
  text-align: center;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 0px;
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.logo-centred {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.headerbg {
  height: 127px;
  background-color: #0093d9;
}
.above-the-fold {
  padding-bottom: 0px;
  border-bottom: 4px none #363636;
  background-image: url('../images/bluebg.png');
}
.above-the-fold.tyup {
  margin-top: 27px;
}
.above-the-fold.tyup.blue {
  margin-bottom: 0px;
  padding-bottom: 18px;
}
.above-the-fold.tyup.blue.hyu {
  margin-top: 0px;
  padding-bottom: 0px;
}
.above-the-fold.tyup.blue.com {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 43px;
  background-color: #0a2334;
  background-image: none;
}
.above-the-fold.dfg {
  margin-bottom: -6px;
  padding-bottom: 0px;
}
.fold-content {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.fold-content.dsfdf {
  margin-bottom: -11px;
}
.subheadline {
  font-family:'Open Sans', sans-serif;
  color: #fff178;
  font-size: 23px;
  line-height: 32px;
  font-weight: 600;
  text-align: center;
  letter-spacing: -1px;
}
.mainheadline {
  display: block;
  width: 97%;
  margin: 8px auto 43px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 47px;
  line-height: 49px;
  font-weight: 900;
  text-align: center;
  letter-spacing: -1px;
  text-shadow: rgba(0, 0, 0, 0.18) 2px 2px 0px;
}
.mainheadline.todown {
  margin-top: 48px;
}
.mainheadline.fghy {
  margin-top: 21px;
  margin-bottom: 58px;
}
.videplayer {
  margin-top: -22px;
  margin-bottom: 10px;
  border: 4px solid transparent;
  box-shadow: black 0px 0px 21px -7px;
}
.videplayer.smaller {
  width: auto;
  margin-top: 9px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  border-style: solid;
  border-width: 0px;
}
.sectionheader {
  margin-bottom: 0px;
  padding-top: 1px;
  padding-bottom: 4px;
  border-bottom: 5px solid #77a8ba;
  border-top-style: none;
  border-top-color: #e8e8e8;
  background-image: url('../images/blue4.jpg');
  background-position: 0% 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  box-shadow: rgba(61, 0, 0, 0.86) 0px 2px 6px 0px inset;
}
.sectionheader.s2 {
  margin-bottom: 0px;
}
.sectionheader.s2.s3 {
  padding-top: 17px;
  padding-bottom: 17px;
  border-bottom-width: 3px;
  border-bottom-color: #383838;
  background-color: #0093d9;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  box-shadow: none;
}
.sectionheader.s2.s3.s4 {
  margin-top: 37px;
}
.sectionheader.s2.s3.s4.remove1 {
  background-color: #0086c4;
}
.sectionheader.s2.s3.s4.remove1.hyjliop {
  margin-top: 0px;
  margin-bottom: 16px;
}
.sectionheader.s2.s3.darker {
  padding-bottom: 0px;
  border-bottom: 6px none #026db5;
  background-color: #003a54;
  background-image: -webkit-linear-gradient(#003a54, #0a2334 100%, white);
  background-image: linear-gradient(#003a54, #0a2334 100%, white);
  background-position: 0px 0px;
  background-repeat: repeat;
  background-attachment: scroll;
}
.sectionheader.s2.s3.darker.d4 {
  padding-bottom: 22px;
}
.sectionheader.s2.sh {
  margin-top: 22px;
}
.sectionheader.s2.sh.s4 {
  margin-top: 0px;
  border-top: 4px solid #77a8ba;
}
.section-heading {
  padding-bottom: 15px;
  font-family: Lato, sans-serif;
  color: white;
  line-height: 38px;
  font-weight: 900;
  text-align: center;
  letter-spacing: -1px;
}
.section-heading.forred {
  font-family:'Open Sans', sans-serif;
  color: white;
  line-height: 41px;
  font-weight: 700;
  letter-spacing: 0px;
  text-shadow: rgba(51, 97, 157, 0.70) 0px 2px 0px;
}
.section-heading.forred.noshadow {
  margin-top: 20px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-size: 31px;
  text-align: left;
  text-shadow: none;
}
.section-heading.forred.noshadow.tynmop {
  margin-top: 13px;
  margin-bottom: 6px;
  padding-top: 7px;
}
.section-heading.forred.noshadow.nfgy {
  margin-bottom: 31px;
  padding-bottom: 5px;
}
.section-heading.forred.htynlt {
  padding-left: 169px;
}
.contentarea {
  margin-top: 20px;
  padding-left: 2px;
  float: none;
  font-family:'PT Sans', sans-serif;
  font-size: 18px;
  line-height: 22px;
  text-align: left;
}
.contentarea._2ndsection {
  margin-top: 52px;
  padding-bottom: 15px;
  line-height: 32px;
}
.contentarea._2ndsection._3rd {
  margin-top: 30px;
  margin-bottom: 21px;
  line-height: 28px;
}
.contentarea._2ndsection._3rd.padtopy {
  margin-top: 32px;
}
.contentarea._2ndsection._34rd {
  margin-top: 35px;
  padding-bottom: 34px;
}
.contentarea._2ndsection.stevebubbkle2 {
  padding: 20px 33px 25px 32px;
  border: 1px solid #ebc575;
  border-radius: 9px;
  background-color: #fff9d9;
}
.contentarea.gtyu {
  margin-top: 82px;
  margin-left: -106px;
  padding-left: 0px;
}
.contentarea.gtyu.fgfgfgfgff {
  margin-top: 63px;
}
.imagefloatleft {
  width: 303px;
  margin: -79px 17px -7px 23px;
  padding-right: 4px;
  padding-bottom: 0px;
  padding-left: 1px;
  float: right;
  clear: none;
}
.imagefloatleft.newer {
  width: auto;
  margin-top: -13px;
  margin-left: 6px;
}
.redsection {
  border-bottom: 2px solid #ccc;
  background-image: url('../images/fancy_deboss.png'), -webkit-radial-gradient(50% 50%, circle, white, #ccc);
  background-image: url('../images/fancy_deboss.png'), radial-gradient(circle at 50% 50%, white, #ccc);
  box-shadow: none;
}
.redsection.fixer {
  border-bottom-style: none;
  box-shadow: none;
}
.smallecontain.part2 {
  margin-top: 9px;
  padding-top: 23px;
}
.tinyvideo {
  display: block;
  width: 600px;
  margin: 32px auto 30px;
}
.vids {
  display: block;
  width: 890px;
  margin-right: auto;
  margin-left: auto;
}
.sdfuy {
  padding-bottom: 25px;
  background-color: white;
  background-image: url('../images/fancy_deboss.png');
}
.w {
  position: relative;
  top: -4px;
  z-index: 1;
  display: block;
  margin: -20px auto 0px;
  padding-top: 0px;
  padding-bottom: 1px;
}
.list1 {
  padding-bottom: 18px;
  font-family:'PT Sans', sans-serif;
  font-size: 18px;
  line-height: 25px;
}
.listarea1 {
  margin-top: 20px;
  padding-left: 26px;
}
.world {
  background-color: #c00;
  font-style: italic;
  font-weight: 700;
}
.arrow {
  margin-bottom: 1px;
  border-top: 4px solid #77a8ba;
  border-bottom-style: none;
}
.yui {
  margin-top: 33px;
  margin-bottom: 35px;
  padding-bottom: 0px;
}
.yui.vidsf {
  margin-top: 20px;
  box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 22px 2px;
}
.ready {
  margin-top: 0px;
  padding-top: 29px;
  padding-left: 21px;
  float: none;
  text-align: justify;
}
.greyarea {
  margin-bottom: -8px;
  padding-top: 0px;
  padding-bottom: 14px;
}
.greyarea.kjk {
  padding-bottom: 40px;
}
.testi {
  height: 87px;
}
.h3b {
  margin-top: 28px;
  line-height: 37px;
  font-weight: 900;
  text-align: center;
  letter-spacing: -1px;
}
.h3b.sdfjh {
  display: block;
  width: 80%;
  margin-top: 43px;
  margin-right: auto;
  margin-left: auto;
}
.h3b.hghgfhj {
  padding-bottom: 17px;
}
.videoleft {
  height: auto;
  margin-top: 30px;
  float: none;
}
.videleft {
  width: 550px;
}
.righttext {
  margin-top: 107px;
}
.smallervid {
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.smallervid.testyw {
  border: 1px solid white;
  box-shadow: black 0px 0px 14px 0px;
}
.padrow {
  display: block;
  margin-top: 11px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 42px;
  padding-left: 42px;
}
.padrow.sfdfd {
  padding-bottom: 40px;
}
.padrow.dfgdfgfdgf {
  margin-bottom: 37px;
}
.padrow.dfggdfgdfhgfh {
  padding-bottom: 41px;
}
.headlinevideo {
  display: block;
  width: 80%;
  margin-top: 24px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 8px;
  font-family: Lato, sans-serif;
  font-size: 19px;
  font-weight: 900;
  text-align: center;
  text-transform: lowercase;
}
.headlinevideo.rightside {
  margin-left: 24px;
  padding: 14px 29px 21px 19px;
  border: 1px solid #ccc;
  border-radius: 9px;
  background-color: #fff9d9;
  text-align: left;
  text-transform: none;
}
.headlinevideo.leftside {
  width: 78%;
  margin-bottom: 0px;
  margin-left: 73px;
  padding: 17px 26px 21px 25px;
  border: 1px solid #ccc;
  border-radius: 9px;
  background-color: #fff9d9;
  text-align: left;
  text-transform: none;
}
.headlinevideo.hju {
  margin-top: 31px;
  margin-left: 70px;
  padding-bottom: 17px;
  padding-left: 0px;
  font-size: 21px;
  text-transform: none;
}
.headlinevideo.hjj {
  margin-top: 30px;
  padding-right: 54px;
  font-size: 21px;
  text-transform: none;
}
.greish {
  margin-top: 52px;
  padding-right: 9px;
  padding-left: 9px;
  border: 3px solid #c00;
  border-radius: 9px;
  background-image: url('../images/fancy_deboss.png');
  box-shadow: rgba(0, 0, 0, 0.49) 0px 0px 6px 1px;
}
.greish.geish2 {
  margin-top: 12px;
}
.abovvideo {
  margin-top: 25px;
  margin-bottom: 14px;
  font-size: 21px;
  line-height: 28px;
  text-align: center;
}
.pic1 {
  padding-top: 9px;
  padding-left: 8px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  text-transform: none;
}
.pic1.title4 {
  color: white;
}
.pic1.whiteyu {
  margin-left: -18px;
  color: white;
}
.steps {
  width: 60px;
  height: 64px;
  border-style: none solid;
  border-width: 1px 1px 3px;
  border-color: #749fa1 #749fa1 #245457;
  border-radius: 235px;
  background-color: #438ba3;
  box-shadow: none;
}
.step {
  margin-top: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-shadow: #396770 1px 1px 0px;
}
.number {
  margin-top: 2px;
  font-family: Oswald, sans-serif;
  color: #fff7f7;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  text-shadow: #39647d 1px 1px 0px;
}
.steppers {
  margin-top: 5px;
  margin-left: -5px;
  padding-bottom: 8px;
}
.filmprducer {
  margin-top: 21px;
  padding-top: 0px;
  padding-bottom: 25px;
  font-family: Lato, sans-serif;
  font-size: 36px;
  font-weight: 900;
  text-align: center;
  letter-spacing: -1px;
}
.videosctio {
  margin-bottom: 8px;
}
.videosctio.beaut {
  border: 6px solid #c00;
  box-shadow: black 1px 1px 29px -8px;
}
.enterdown {
  margin-top: 36px;
}
.imgbutton {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: 15px;
  text-align: center;
}
.imgbutton.lowerdown {
  margin-top: 107px;
}
.imgbutton.tyuip {
  margin-top: 12px;
}
.whitt {
  background-color: transparent;
}
.testinmonail-area {
  padding: 29px 40px 30px 39px;
  border: 1px solid #bababa;
  border-radius: 9px;
  background-color: white;
  box-shadow: black 1px 1px 30px -22px;
}
.size1 {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: 0px;
  padding-left: 0px;
}
.size {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-bottom: 3px;
  margin-left: auto;
  padding-bottom: 0px;
}
.red1 {
  color: #c00;
}
.rounder {
  padding: 27px 18px;
  border: 1px solid #e0e0e0;
  border-radius: 9px;
  background-image: url('../images/grey.png');
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 21px 0px;
}
.boxtop2 {
  display: inline;
  margin-bottom: -68px;
  margin-left: -29px;
  padding-top: 0px;
  padding-bottom: 7px;
  padding-left: 34px;
}
.fopr {
  margin-top: 44px;
  padding-left: 0px;
}
.whity {
  background-color: white;
}
.table1 {
  display: block;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.features {
  margin-top: 21px;
  background-color: #1f2b38;
}
.inc {
  margin-top: 21px;
  margin-left: -20px;
  background-color: #ad2d2d;
}
.texty1 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: -2px;
  padding-top: 21px;
  padding-bottom: 21px;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 26px;
  text-align: center;
}
.featcell {
  border-bottom: 1px none #9c9c9c;
  background-color: #ebebeb;
}
.feattext {
  height: 60px;
  padding: 15px 17px;
  border-bottom: 1px solid #d4d4d4;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 23px;
}
.feattext.noline1 {
  border-bottom-style: none;
}
.inc1 {
  height: 60px;
  margin-left: 11px;
  padding: 15px 11px 15px 0px;
}
.inc3 {
  height: 60px;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  background-color: white;
}
.inc3.tyh {
  height: auto;
  padding-bottom: 5px;
  border-width: 0px;
  border-color: black;
}
.shadow1 {
  margin-top: 23px;
  margin-bottom: 37px;
  padding-top: 0px;
  box-shadow: rgba(0, 0, 0, 0.38) 0px 0px 19px -5px;
}
.name1 {
  font-size: 17px;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
}
.nonetable {
  padding-right: 0px;
  padding-left: 0px;
}
.button3 {
  margin-bottom: -9px;
  padding-bottom: 10px;
}
.button3.dfgyui {
  padding-bottom: 18px;
  padding-left: 4px;
}
.centeraro {
  display: block;
  margin-top: -1px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 63px;
  padding-left: 18px;
}
.centeraro.centr3 {
  padding-right: 46px;
  padding-left: 0px;
}
.centeraro.centr3.centr4 {
  padding-left: 37px;
}
.centeraro.ceteh {
  padding-left: 91px;
}
.speechbubble {
  display: block;
  width: 90%;
  margin-top: 6px;
  margin-right: auto;
  margin-left: auto;
  padding: 16px 32px 17px;
  border: 1px solid #ccc;
  border-radius: 9px;
  background-color: white;
  box-shadow: black 0px -3px 29px -20px;
}
.h4special {
  margin-left: -8px;
  padding-left: 0px;
  font-size: 21px;
  line-height: 32px;
  font-style: italic;
  font-weight: 400;
  text-align: left;
}
.steve1 {
  display: block;
  width: 100px;
  margin-top: 24px;
  margin-right: 15px;
  margin-left: auto;
  padding-right: 2px;
  padding-left: 0px;
  float: left;
  border-radius: 9px;
}
.steve1.steve3 {
  margin-left: -62px;
  padding-left: 0px;
}
.stevename {
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.arrtick {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 14px;
}
.gteearea {
  display: block;
  width: 80%;
  margin: 53px auto 40px;
  padding: 18px 34px;
  border: 2px dashed #e99a32;
  border-radius: 9px;
  background-color: #fffbde;
}
.gteeheadline {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 2px;
  color: #c80909;
  font-size: 29px;
  line-height: 36px;
  font-weight: 700;
  text-align: left;
}
.fimageleft {
  margin-top: 20px;
  margin-bottom: 17px;
  padding-right: 42px;
  padding-left: 0px;
  float: left;
}
.gteeseal {
  width: 150px;
  margin: -9px 9px -10px 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  clear: both;
}
.fitimage {
  width: 424px;
  float: right;
  text-align: right;
}
.waz {
  margin-top: -1px;
  padding-left: 45px;
}
.lefrpof {
  margin-left: -38px;
  float: left;
}
.fgbffhgfhj {
  margin-left: 32px;
  padding-top: 0px;
  padding-bottom: 16px;
  padding-left: 58px;
  float: left;
  font-size: 22px;
  line-height: 28px;
}
.faq1 {
  margin-top: 0px;
  padding-top: 31px;
  font-family: Lato, sans-serif;
  font-size: 17px;
  line-height: 24px;
}
.faqtitle {
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 700;
}
.footerarea {
  margin-top: 0px;
  padding-bottom: 21px;
  background-color: #e8e8e8;
}
.footertet {
  margin-top: 30px;
}
.footertet.rightalign {
  text-align: right;
}
.darkbtop {
  background-color: #0a2334;
}
.darkbgtop1 {
  padding-top: 17px;
  padding-bottom: 12px;
  background-color: #0a2334;
}
.darkbgtop1.footerare2 {
  margin-top: 38px;
  margin-bottom: -96px;
}
.underline1 {
  text-decoration: underline;
}
.vfac {
  margin-top: 35px;
  border: 1px solid white;
  border-radius: 9px;
  box-shadow: black 0px 0px 6px -1px;
}
.steppys {
  display: block;
  width: 50%;
  margin-top: 37px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 70px;
  background-color: #0d2637;
  background-image: -webkit-linear-gradient(#103c5a 1%, #0d2637);
  background-image: linear-gradient(#103c5a 1%, #0d2637);
  box-shadow: rgba(72, 136, 208, 0.49) 0px 1px 0px 0px inset, rgba(101, 163, 245, 0.49) 0px 3px 0px 0px inset;
}
.steppystext {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family:'Open Sans', sans-serif;
  color: #fffabc;
  font-size: 21px;
  font-weight: 700;
  text-align: center;
}
.stpeblock {
  display: inline-block;
  width: 133px;
  margin-right: 7px;
  margin-bottom: 0px;
  padding: 7px 21px 9px;
  border-bottom: 1px solid white;
  border-radius: 70px;
  background-color: #0f88cd;
  background-image: -webkit-linear-gradient(#1e86c1 3%, #07b9ff);
  background-image: linear-gradient(#1e86c1 3%, #07b9ff);
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  letter-spacing: 1px;
}
.darkerbg1 {
  margin-bottom: -6px;
  padding-bottom: 0px;
  background-color: white;
}
.darkerbg1.lighterbg {
  padding-top: 0px;
  background-color: #eef8ff;
}
.bgwhite {
  width: 100%;
  margin-top: -16px;
  margin-bottom: 0px;
  padding: 45px 46px 75px;
  border-style: solid solid none;
  border-width: 1px;
  border-color: white;
  border-radius: 5px 5px 0px 0px;
  background-color: white;
  box-shadow: rgba(35, 43, 61, 0.2) 1px 1px 50px 25px;
}
.bgwhite.bgblue {
  padding-top: 51px;
  border-bottom-width: 0px;
  border-bottom-color: black;
  border-radius: 0px;
  box-shadow: rgba(142, 162, 173, 0.4) 1px 1px 50px 25px;
}
.bgwhite.bgwhite2 {
  margin-top: 27px;
}
.subhead {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: -13px;
  padding-top: 0px;
  padding-bottom: 30px;
  font-family:'Open Sans', sans-serif;
  color: #1f3e60;
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
  text-align: left;
  letter-spacing: -1px;
}
.textarea {
  margin-top: 17px;
}
.textarea.tyu {
  font-family:'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 22px;
}
.titlery {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}
.titlery.titlesuber {
  width: 90%;
}
.listy {
  margin-top: 17px;
  font-family:'PT Sans', sans-serif;
  font-size: 17px;
}
.listy1 {
  padding-bottom: 14px;
  font-size: 18px;
}
.imgmiddles {
  display: block;
  margin: 31px auto 37px;
}
.comlisten {
  margin-top: 23px;
  margin-bottom: 37px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 21px;
  font-weight: 700;
  text-align: center;
}
.screenshot {
  display: block;
  margin: 23px auto -11px;
}
.otherimg {
  margin-top: 24px;
  margin-bottom: 30px;
}
.ttitle {
  display: block;
  margin: 41px auto 25px;
  font-family: Lato, sans-serif;
  color: #273647;
  font-size: 22px;
  line-height: 14px;
  font-weight: 900;
  text-align: center;
}
.bottomarea {
  padding-bottom: 36px;
}
.line1 {
  height: 1px;
  margin-bottom: 21px;
  background-color: #d9d9d9;
}
.table4 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}
.blockytext {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
}
.titlefeature {
  margin-top: 30px;
  margin-bottom: 28px;
  font-family: Lato, sans-serif;
  font-size: 21px;
  font-weight: 900;
}
._2nd1 {
  background-color: #fafafa;
}
.ticker {
  padding-top: 18px;
}
.fattext {
  font-size: 19px;
  font-weight: 900;
}
.gtylu {
  margin-top: 17px;
}
.gtrow {
  margin-bottom: 12px;
}
.videborder {
  border: 1px solid white;
  box-shadow: #b5b5b5 0px 0px 18px 0px;
}
.centimg {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.imgcnt {
  display: block;
  margin-right: auto;
  margin-bottom: 2px;
  margin-left: auto;
  padding-bottom: 17px;
  float: left;
  text-align: left;
}
.blueyu {
  color: #3cc0ff;
}
.box1 {
  width: auto;
  margin-top: -57px;
  margin-left: 0px;
}
.bghtyui {
  background-color: white;
}
.divvy {
  margin-left: -46px;
}
.fgbfgf {
  padding-left: 26px;
}
.feat {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 18px;
  padding-bottom: 17px;
  padding-left: 6px;
  background-color: #0a2334;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 31px;
  font-weight: 700;
  text-align: center;
}
.feat.lb {
  background-color: transparent;
}
.incl {
  background-color: #48a8e9;
}
.incl.feat {
  padding-left: 6px;
}
.featuretext {
  display: block;
  margin-right: -113px;
  margin-left: 0px;
  padding-top: 18px;
  padding-bottom: 18px;
  border-bottom: 1px solid #e7e7e7;
  background-color: #ececec;
  font-family: Lato, sans-serif;
  font-size: 17px;
  text-indent: 50px;
}
.featuretext.lighter1 {
  background-color: transparent;
}
.featuretext.topbar {
  background-color: #273651;
  color: white;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.featuretext.gty7 {
  padding-left: 50px;
  text-indent: 0px;
}
.featuretext._50 {
  padding-left: 50px;
  text-indent: 0px;
}
.featuretext.fgtmnlk {
  letter-spacing: -1px;
}
.contain {
  box-shadow: none;
}
.rolong {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 9px;
  float: none;
  border-bottom: 3px none black;
}
.widthty {
  display: block;
  width: 872px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #c4c4c4;
  box-shadow: #cdcdcd 1px 1px 20px 1px;
}
.ticky5 {
  display: block;
  margin-top: 9px;
  margin-right: auto;
  margin-left: 142px;
  padding-bottom: 6px;
  padding-left: 0px;
  float: none;
  border-bottom: 1px none black;
}
.ticky5.indent {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
}
.ticky5.indent.hyu {
  margin-bottom: 5px;
}
.ticky5.indent.hjuio {
  margin-top: -9px;
}
.rclass {
  padding-left: 2px;
}
.com1 {
  padding-right: 0px;
}
.topbar2 {
  margin-top: 19px;
  padding-bottom: 18px;
  padding-left: 200px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
._3r {
  margin-left: 109px;
}
.bottoms {
  margin-top: 18px;
}
.bottoms.uppett {
  margin-top: -6px;
  margin-bottom: 13px;
  padding-top: 0px;
}
.roty {
  margin-bottom: -24px;
}
.ftyu {
  margin-bottom: 0px;
  padding-bottom: 56px;
}
.classesr {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.gtyp {
  margin-bottom: 15px;
  padding-top: 0px;
}
.rowt {
  margin-top: 3px;
  margin-bottom: 12px;
  padding-top: 8px;
}
.rowu {
  padding-top: 0px;
}
.paddbotom {
  padding-top: 32px;
}
.cntbuy {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.desc {
  text-align: center;
}
.ghtyu {
  margin-bottom: 39px;
  font-family: Lato, sans-serif;
  color: #0a2334;
  font-weight: 900;
  text-align: center;
}
.lb {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.compic {
  position: absolute;
  display: block;
  float: right;
}
.rowmov {
  padding-top: 9px;
}
.fgtyp {
  margin-top: 20px;
}
.nowlive {
  margin-top: 7px;
  padding-top: 6px;
  padding-bottom: 23px;
}
.links {
  margin-top: 5px;
  padding-right: 12px;
  font-weight: 700;
  text-align: right;
}
.rightty {
  margin-right: 74px;
  padding-right: 9px;
  float: right;
}
.widthr {
  display: block;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}
.imgleft {
  float: none;
}
@media (max-width: 479px) {
  .subheadline {
    font-size: 21px;
    line-height: 30px;
  }
  .mainheadline {
    font-size: 26px;
    line-height: 34px;
  }
  .videplayer {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .sectionheader.s2.sh {
    margin-top: -36px;
  }
  .section-heading {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .section-heading.forred {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .contentarea {
    display: block;
    width: 90%;
    margin-top: 13px;
    margin-right: auto;
    margin-left: auto;
  }
  .contentarea._2ndsection._3rd {
    font-size: 17px;
    line-height: 29px;
  }
  .contentarea._2ndsection.stevebubbkle2 {
    margin-top: 20px;
  }
  .imagefloatleft {
    margin-left: 9px;
    float: none;
  }
  .list1 {
    margin-top: -2px;
  }
  .yui {
    margin-top: 16px;
    margin-bottom: 2px;
  }
  .h3b.hghgfhj {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 3px;
    font-size: 32px;
  }
  .pic1 {
    width: 300px;
    text-align: center;
  }
  .steps {
    margin-right: 9px;
    margin-left: 115px;
    box-shadow: none;
  }
  .filmprducer {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    font-size: 29px;
    line-height: 35px;
  }
  .imgbutton {
    padding-left: 14px;
    float: left;
  }
  .imgbutton.lowerdown {
    margin-top: 7px;
  }
  .table1 {
    margin-left: 13px;
    padding-left: 0px;
  }
  .features {
    width: 179px;
    margin-left: -13px;
  }
  .inc {
    width: 141px;
    margin-left: 16px;
    padding-left: 0px;
  }
  .texty1 {
    width: 130px;
    margin-left: -6px;
    padding-left: 17px;
    font-size: 22px;
  }
  .feattext {
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 14px;
  }
  .shadow1 {
    display: block;
    width: 307px;
    margin-top: -22px;
    margin-right: auto;
    margin-left: auto;
  }
  .nonetable {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .button3.dfgyui {
    display: block;
    width: 253px;
    margin-right: 96px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .steve1.steve3 {
    margin-left: 101px;
    padding-bottom: 14px;
  }
  .gteearea {
    padding-right: 24px;
    padding-left: 22px;
    font-size: 11px;
  }
  .gteeheadline {
    text-align: center;
  }
  .fimageleft {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .gteeseal {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .waz.wax4 {
    padding-left: 123px;
  }
  .fgbffhgfhj {
    display: block;
    width: 300px;
    margin: 3px auto -27px 108px;
    padding-bottom: 37px;
    float: none;
    clear: both;
    text-align: center;
  }
  .footertet {
    text-align: center;
  }
  .footertet.rightalign {
    text-align: center;
  }
}

